

.hero{
height:100vh;
width:100%;
overflow:hidden;
margin: 0;

}

.hero img{
width:100%;
height:100%;
object-fit:cover;
display:block;
}
header{
z-index:1000;
}

.sidebar{
z-index:1100;
}

.menu-handle{
z-index:2000;
}
.content{
width:100%;
min-height:100vh;
margin-top:40px;


box-sizing:border-box;
}
/* LAYOUT */

        .layout {
            display: flex;
     
            min-height: 100vh;
                max-width: 1440px;
    margin: 0 ;
   
        }
.site-wrapper{

width:100%;
max-width:1440px;
background:#F9F9F9;
min-height:100vh;
position:relative;
overflow:hidden;
 border: 10px solid blue;
}
